@charset "utf-8";
/* CSS Document */

/* =======================================

	TOP（追加編集用）
	
========================================== */

/* バナー「はじめてのお客様へ」
------------------------------------------ */
main#mainArea.topPage .gridArea.twoDiv .swiperContent.textOnly.hajimete .sub-title {
    font-size: clamp(1.1rem, 0.2 * (100vw - 102.5rem) / 89.5 + 1.1rem, 1.3rem);
	margin-bottom: 1em;
}
main#mainArea.topPage .gridArea.twoDiv .swiperContent.textOnly.hajimete .title {
	font-size: clamp(1.8rem, 0.6 * (100vw - 102.5rem) / 89.5 + 1.8rem, 2.4rem);
	margin-bottom: 0.7em;
}
main#mainArea.topPage .gridArea.twoDiv .swiperContent.textOnly.hajimete .caption {
    font-size: 1.1rem;
}

@media screen and (max-width: 1024px) {
main#mainArea.topPage .gridArea.twoDiv .swiperContent.textOnly.hajimete .title {
	font-size: clamp(1.3rem, 0.5 * (100vw - 76.8rem) / 25.6 + 1.3rem, 1.8rem);
	margin-bottom: 0.7em;
}
}
@media screen and (max-width: 768px) {
main#mainArea.topPage .gridArea.twoDiv .swiperContent.textOnly.hajimete .caption {
    font-size: 1rem;
}
}

/* テキスト位置変更（class="text-right"）（top65% left70%）
------------------------------------------ */
main#mainArea.topPage .gridArea .swiperContent.feature.text-right .textContent{
	top: 65%;
	left: 70%;
}